qrerun(1B)

NAME
qrerun - rerun a pbs batch job

SYNOPSIS
qrerun job_identifier ...

DESCRIPTION
The qrerun command directs that the specified jobs are to be rerun if possible.

To rerun a job is is to terminate the session leader of the job and return the job to the queued state in the execution queue in which the job currently resides.

If a job is marked as not rerunable then the rerun request will fail for that job. See the option on the qsub and qalter commands.

OPERANDS
The qrerun command accepts one or more operands of the form:

STANDARD ERROR
The qrerun command will write a diagnostic message to standard error for each error occurrence.

EXIT STATUS
Upon successful processing of all the operands presented to the qrerun command, the exit status will be a value of zero.

If the qrerun command fails to process any operand, the command exits with a value greater than zero.

SEE ALSO
qsub(1B), qalter(1B), pbs_alterjob(3B), pbs_rerunjob(3B)